﻿#main{
	margin-top:0;
}
#main .box_top {
	height: 665px;
	width: 1001px;
	margin-top: 8px;
}
#main .box_top .left {
	float: left;
	height: 590px;
	width: 710px;
}
#main .box_top .left .flash {
	height: 306px;
	width: 710px;
}
#main .box_top .left .track {
	height: 267px;
	width: 710px;
	margin-top: 10px;
}
.model_title {
	height: 38px;
	width: 710px;
}
.model_title .title_img {
	float: left;
	height: 38px;
	width: 135px;
}
.model_title .title_bar {
	float: left;
	height: 33px;
	width: 574px;
	margin-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	background-color: #f8f8f8;
}
#main .shop_box .right .title_bar {
	height: 33px; line-height:33px;
	font-size: 16px;
	font-weight: bold;
	color: #555555;
	text-indent:13px;
	width: 574px;
	margin-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
	background-color: #f8f8f8;
}
#main .box_top .right .track .track_con {
	padding: 2px;
	height: 175px;
	width: 270px;
}
#main .box_top .right .track .track_con .track_list {
	height: 75px;
	width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
#main .box_top .right .track .track_con .track_list .left {
	float: left;
	height: 60px;
	width: 60px;
}
#main .box_top .right .track .track_con .track_list .left .headtrainport {
	padding: 5px;
	float: right;
	height: 50px;
	width: 50px;
}
#main .box_top .right .track .track_con .track_list .right {
	padding: 5px;
	float: right;
	height: 50px;
	width: 200px;
}
#main .box_top .right .track .track_con .track_list .right .message_con {
	height: 50px;
	width: 180px;
}
#main .box_top .right .track .track_con .track_list .right .message_con a{
	/*color:#da5326;*/
	color:#3366CC;
	text-decoration:none;
}
#main .box_top .right .track .track_con .track_list .right .message_time {
	height: 15px;
	width: 180px;
	color:#999999;
}
#main .box_top .right {
	float: right;
	height: 590px;
	width: 281px;
}
#main .box_top .right .login_box {
	height: 306px;
	width: 281px;
}
#main .box_top .right .login_box .login_top_bg {
	height: 4px;
	width: 281px;
	background-image: url(../images/hzjy_login_top_bg.gif);
	background-repeat: no-repeat;
	overflow:hidden;
}
#main .box_top .right .login_box .login_conn {
	width: 254px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
	height: 290px;
	padding-left: 25px;
	overflow:hidden;
}
#main .box_top .right .login_box .login_conn .login_input {
	height: 160px;
	width: 235px;
}
#main .box_top .right .login_box .login_conn .login_input .l_input {
	height: 23px;
	width: 170px;
	border: 1px solid #dcdcdc;
	line-height: 18px;
}
#main .box_top .right .login_box .login_conn .login_input .forgetpass {
	color: #FF0000;
	text-decoration: none;
}

#main .box_top .right .login_box .login_conn .login_input dl {
	padding-top: 10px;
	height:23px;
	list-style:none;
}

#main .box_top .right .login_box .login_conn .login_input dt {
	float: left;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	height: 25px;
	width: 58px;
}

#main .box_top .right .login_box .login_conn .login_split {
	background-image: url(../images/hzjy_34.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 235px;
	margin-top: 4px;
}
#main .box_top .right .login_box .login_conn .login_reg {
	height: 100px;
	width: 235px;
	line-height: 25px;
	font-size: 14px;
	color: #e8121a;
	padding-top: 10px;
}
#main .box_top .right .login_box .login_conn .login_reg a{
	font-weight:bold;
	color:#e6151a;
	text-decoration:underline;
}
#main .box_top .right .login_box .login_conn .login_reg .new {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
#main .box_top .right .login_box .login_conn .login_reg .mail {
	font-size: 13px;
	font-weight: bold;
}
#main .box_top .right .login_box .login_bottom_bg {
	background-image: url(../images/hzjy_login_bottom_bg.gif);
	height: 4px;
	width: 280px;
	background-repeat: no-repeat;
	overflow:hidden;
}
#main .box_top .right .login_box .login_ad {
	height: 287px;
	width: 280px;
	
}
#main .bannerPic {
	margin-top: 10px;
}

#main .bannerPic {
    height:110px;
	width: 980px;
}
#main .bannerPic ul {
	
}
#main .bannerPic li {
	list-style:none;
	float: left;
	width:210px;
	border:solid 1px #ededed;
	margin-left:16px;
	margin-top:10px;
	padding:8px;
	display:inline;
	overflow:hidden;
	background:#f8f8f8;
    font-size:32px;
}
#main .bannerPic li img { vertical-align:middle;}


#main .box_middle {
	height: 367px;
	width: 1001px;
	margin-top: 10px;
}
#main .box_middle .left {
	float: left;
	width: 710px;
	height: 367px;
}


#main .gqrx {
	height: 302px;
	width: 710px;
}
#main .box_top .gqrx_con {
	height: 255px;
	width: 688px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#main .box_top .gqrx_con a{
	color:#000000;
	text-decoration:none;
}
#main .box_top .gqrx_con a:hover{
	color:#000000;
	text-decoration:underline;
}
#main .box_top .gqrx .gqrx_con .gqrx_list {
	background-color: #fff1ec;
	height: 35px;
	width: 688px;
	line-height: 35px;
}
#main .box_top .gqrx .gqrx_con .gqrx_list_2 {
	background-color: #fff;
	height: 35px;
	width: 688px;
	line-height: 35px;
}
#main .box_top .gqrx .gqrx_con span {
	float: left;
}
#main .box_top .gqrx .gqrx_con .category {
	width:80px;
	margin-left:15px;
	font-weight:bold;
	text-align:center;
}
#main .box_top .gqrx .gqrx_con .title {
	width:350px;
	height:35px;
	margin-left:10px;
	overflow:hidden;
}
#main .box_top .gqrx .gqrx_con .title img{
	float:left;
	/*margin-top:11px;*/
}
#main .box_top .gqrx .gqrx_con .view {
	width:50px;
	text-align:center;
	color:red;
}
#main .box_top .gqrx .gqrx_con .time {
	width:170px;text-align:center;
}
#main .box_middle .left .half_bar {
	height: 60px;
	width: 710px;
	padding-top: 8px;
}
#main .box_middle .right {
	height: 368px;
	width: 276px;
	border: 1px solid #e4e4e4;
	padding: 1px;
	float: right;
}
#main .new_message {
	height: 38px;
	width: 100%;
	margin-top: 10px;
	border: 1px solid #eaeaea;
	background-color: #fef7e5;
	background-image: url(../images/hzjy_new_03.gif);
	background-repeat: no-repeat;
}
#main .new_message a{
	color:#000000;
	text-decoration:none;
}
#main .new_message a:hover{
	color:#000000;
	text-decoration:underline;
}
#main .new_message ul {
	margin-left:100px;
	height:38px;
	line-height:38px;
}
#main .new_message li {
	float:left;
	background:url(../images/hzjy_06.gif) 10px 17px no-repeat;
	padding-left:15px;
	list-style:none;
	width:580px;
	height:38px;
	overflow:hidden;
}
#main .shop_box {
	height: 480px;
	width: 1001px;
	margin-top: 10px;
}
#main .shop_box .left {
	height: 480px;
	width: 710px;
	float: left;
}
#main .shop_box .left .shop_con {
	height: 480px;
	width: 710px;
}
#main .shop_box .left .shop_con .title {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
	width: 680px;
	padding-left: 15px;
	color: #555555;
}
#main .shop_box .left .shop_con .shop_list {
	height: 185px;
	width: 710px;
}
#main .shop_box .left .shop_con .shop_list ul {
    margin-top:-14px;
	padding-left:5px;
}
#main .shop_box .left .shop_con .shop_list li {
	list-style:none;
	margin-top: 10px;
	margin-left: 10px;
	float:left;
	text-align:center;
	line-height:25px;
	height:205px;
	width:162px;
	border:solid 1px #ededed;
	display:inline;
}
#main .shop_box .left .shop_con .shop_list li a{
	color:#565656;
	text-decoration:none;
}
#main .shop_box .shop_con .active_list {
	height: 180px;
	width: 980px;
}
#main .shop_box .shop_con .active_list ul {
	margin-left: 15px;
}
#main .shop_box .shop_con .active_list li {
	list-style:none;
	float: left;
	width:218px;
	height:78px;
	border:solid 1px #ededed;
	margin-left:21px;
	margin-top:10px;
	display:inline;
	overflow:hidden;
}
.shop_con .active_list .active_right {
	width: 124px;
	font-size: 13px;
	float: left;
	margin-left: 10px;
	font-family: "宋体";
	line-height: 25px;
}
.l {
	float: left;
}
.new_recommend_conn {
    margin-top: 10px;padding:2px;
	border:solid 1px #e8e8e8;
}
.new_recommend_conn .recommend_sample {
	height: 78px;
	margin-top: 10px;
	border:solid 1px #e8e8e8;
}

.new_recommend_conn .recommend_sample .active_right {
	font-size: 13px;
	font-family: "宋体";
	line-height: 20px;
}



#main .shop_box .shop_con .active_list li img{ float:left;}
#main .shop_box .right {
	float: right;
	height: 501px;
	width: 280px;
}
#main .shop_box .right .shop_notice {
	background-color: #f4f4f4;
	height: 82px;
	width: 278px;
	border: 1px solid #e8e8e8;
}
#main .shop_box .right .shop_notice .title {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #555555;
	height: 30px;
	width: 268px;
	padding-left: 10px;
}
#main .shop_box .right .shop_notice ul {
	line-height: 25px;
	margin-left: 10px;
	list-style-position:inside;
}
#main .shop_box .right .shop_notice ul li{
	width:260px;
	height:25px;
	overflow:hidden;
}
#main .shop_box .right .new_recommend_tile {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #555;
	height: 30px;
	width: 270px;
	padding-left: 10px;
	margin-top: 10px;
}
#main .bottom_banner {
	height: 80px;
	width: 1001px;
	margin-top: 5px;
}
#main .film {
	height: 360px;
	width: 999px;
	margin-top: 10px;
	border: 1px solid #ececec;
	padding-top: 10px;
	overflow:hidden;
}
#main .film .left {
	float: left;
	height: 220px;
	width: 710px;
}
#main .film .left .title {
	height: 30px;
	width: 700px;
	padding-left: 10px;
	line-height: 30px;
}
#main .film .left .title span {
	float: left;
	font-size: 12px;
	font-weight: normal;
	margin-left:30px;
}
#main .film .left .title span a{
	color:#555555;
	text-decoration:none;
}
#main .film .left .title .title_span {
	font-size: 16px;
	font-weight: bold;
	color: #555;
}
#main .film .left .title .title_span_on{
	font-weight:bold;
}
#main .film .left .filmlist {
	height: 180px;
	width: 700px;
	margin-top:10px;
}
#main .film .left ul{
	text-align:center;
}
#main .film .left ul li{
	background:url(../images/yycs_icon_bg.gif) 40px 0 no-repeat;
	margin-left:20px;
	float:left;
	width:140px;
	height:160px;
	line-height:25px;
	list-style:none;
	color:#090408;
	display:inline;
}
.icon_mt {
	margin-top:4px;
}
.film .left .filmlist .dw_jing {
	position:relative;
	width: 140px;
	height: 60px;
}

#main .film .left ul li a{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
#main .film .left .p_jing {
	position:absolute;left:80px;top:-4px; display:inherit;
}

#main .film .right {
	float: right;
	width: 280px;
	height: 220px;
}
#main .film .right .title {
	color: #414141;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
	width: 260px;
	padding-left: 10px;
}
#main .film .right .title span{
	float:left;
}
#main .film .right .title .title_right{
	margin-left: 130px;
}
#main .film .right .title .week {
	background: #db3f06;
	font-size: 12px;
	font-weight:normal;
	color: #FFFFFF;
	padding:1px;
	height:18px;
	width:34px;
	text-align:center;
	line-height:18px;
	display: inline-block;
	cursor:pointer;
}
#main .film .right .title .month {
	font-size: 12px;
	font-weight:normal;
	color: #979797;
	padding:1px;
	height:16px;
	width:32px;
	border:solid 1px #dbdbdb;
	text-align:center;
	line-height:16px;
	display: inline-block;
	cursor:pointer;
}

#main .film .right .list {
	height: 20px;
	width: 280px;
	margin-top: 10px;
	line-height: 20px;
}
#main .film .right .list .order {
	background-image: url(../images/hzjy_83.gif);
	background-repeat: no-repeat;
	float: left;
	height: 16px;
	width: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
#main .film .right .list .order_border {
	float: left;
	height: 14px;
	width: 18px;
	color: #929290;
	text-align: center;
	border:solid 1px #eeeef0;
}

#main .film .right .list .listt_itle {
	width: 170px;
	margin-left: 10px;
	float: left;
	color: #3d3d3d;
	overflow:hidden;
	height:16px;
}
#main .film .right .list .score {
	/*width: 40px;*/
	color: #A0A0A0;
	margin-left: 10px;
	float: left;
}
